Subject: Re: [lojban] Re: Looking down

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 17 Jul 2001 02:35:15

la lojbab cusku di'e

> >And this business about usage deciding is a canard. If noone knows what
> >{fa'a} is there for, noone will use it, and usage won't determine squat.
>
>I suspect that Cowan and I at least know what it is used for.

I suspect you don't. I have used {fa'a} several times in the Alice
translation with the directional, not the locational sense. If this
is wrong then you should start using it in the "correct" way or
usage will decide otherwise. (And maybe you should also tell us how
to render the directional sense.)

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.